RubyGems Navigation menu

bmaland-has_many_polymorphs 2.5.0

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

版本列表:

  1. 2.5.0 - December 11, 2010 (24.5 KB)

Runtime 依赖关系 (1):

所有者:

作者:

  • Evan Weaver, James Stewart, Matthias Viehweger

SHA 256 checksum:

60f223e556288c4e7b46fbf7cf82d6f25032b21647d90948c7577c011189b426

下载总次数 4,325

这个版本 4,325

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: